autoload:
  encoded_files_stmediaversioningplugin:
    name:           stMediaVersioningPlugin encoded files
    files:
      MediaCategoryVersionForm:      %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/form/MediaCategoryVersionForm.class.php
      MediaChapterVersionForm:       %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/form/MediaChapterVersionForm.class.php
      MediaFieldValueVersionForm:    %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/form/MediaFieldValueVersionForm.class.php
      MediaFileVersionForm:          %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/form/MediaFileVersionForm.class.php
      MediaPermissionVersionForm:    %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/form/MediaPermissionVersionForm.class.php
      MediaTagVersionForm:           %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/form/MediaTagVersionForm.class.php
      MediaVersionForm:              %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/form/MediaVersionForm.class.php
      MediaVimeoVersionForm:         %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/form/MediaVimeoVersionForm.class.php
      MediaYoutubeVersionForm:       %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/form/MediaYoutubeVersionForm.class.php
      StaticTextVersionForm:         %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/form/StaticTextVersionForm.class.php
      MediaCategoryVersion:          %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/model/MediaCategoryVersion.php
      MediaCategoryVersionPeer:      %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/model/MediaCategoryVersionPeer.php
      MediaChapterVersion:           %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/model/MediaChapterVersion.php
      MediaChapterVersionPeer:       %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/model/MediaChapterVersionPeer.php
      MediaFieldValueVersion:        %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/model/MediaFieldValueVersion.php
      MediaFieldValueVersionPeer:    %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/model/MediaFieldValueVersionPeer.php
      MediaFileVersion:              %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/model/MediaFileVersion.php
      MediaFileVersionPeer:          %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/model/MediaFileVersionPeer.php
      MediaPermissionVersion:        %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/model/MediaPermissionVersion.php
      MediaPermissionVersionPeer:    %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/model/MediaPermissionVersionPeer.php
      MediaTagVersion:               %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/model/MediaTagVersion.php
      MediaTagVersionPeer:           %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/model/MediaTagVersionPeer.php
      MediaVersion:                  %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/model/MediaVersion.php
      MediaVersionPeer:              %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/model/MediaVersionPeer.php
      MediaVimeoVersion:             %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/model/MediaVimeoVersion.php
      MediaVimeoVersionPeer:         %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/model/MediaVimeoVersionPeer.php
      MediaYoutubeVersion:           %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/model/MediaYoutubeVersion.php
      MediaYoutubeVersionPeer:       %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/model/MediaYoutubeVersionPeer.php
      StaticTextVersion:             %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/model/StaticTextVersion.php
      StaticTextVersionPeer:         %SF_PLUGINS_DIR%/stMediaVersioningPlugin/lib/model/StaticTextVersionPeer.php
      mediaVersioningActions:        %SF_PLUGINS_DIR%/stMediaVersioningPlugin/modules/mediaVersioning/actions/actions.class.php
      BaseMediaVersioningActions:    %SF_PLUGINS_DIR%/stMediaVersioningPlugin/modules/mediaVersioning/actions/base/BaseMediaVersioningActions.class.php
      BaseMediaVersioningComponents: %SF_PLUGINS_DIR%/stMediaVersioningPlugin/modules/mediaVersioning/actions/base/BaseMediaVersioningComponents.class.php
      mediaVersioningComponents:     %SF_PLUGINS_DIR%/stMediaVersioningPlugin/modules/mediaVersioning/actions/components.class.php
      stFormMediaVersioning:         %SF_PLUGINS_DIR%/stMediaVersioningPlugin/modules/mediaVersioning/lib/form/stFormMediaVersioning.class.php
